<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>HTML DOM - Make a resizable element</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- //<link rel="stylesheet" href="/css/demo.css" /> -->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter&family=Source+Code+Pro&display=swap"/>
    <link rel="stylesheet" href="/style.css">


</head>
<body>
    <div class="container">
        <div class="resizable" id="resizeMe">
            
            <!-- <div class="resizer resizer-r box">a</div
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div>
                <div class="resizer resizer-b box">a</div> -->
            </div>
            
        </div>
        <button><a id="downloadAnchorElem" role="button">Download JSON</a></button>
        
        <script src="/script.js"></script>
        </body>
        </html>